.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-ms-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-webkit-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.071200px;}
.ls6{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.008640px;}
.ls3{letter-spacing:0.240000px;}
.ls2{letter-spacing:9.080000px;}
.ls5{letter-spacing:9.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.094080px;}
._3{margin-left:-1.608000px;}
._1{width:1.000960px;}
._4{width:2.064800px;}
._a{width:3.075680px;}
._7{width:4.103520px;}
._9{width:7.160160px;}
._5{width:8.315200px;}
._2{width:9.466240px;}
._0{width:10.904000px;}
._8{width:12.438720px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:25.920000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.y2d{bottom:-49.429545px;}
.y2c{bottom:-25.058788px;}
.y38{bottom:1.593333px;}
.y3a{bottom:1.883030px;}
.y20{bottom:2.172727px;}
.y2{bottom:2.462424px;}
.y2b{bottom:2.607273px;}
.y22{bottom:3.331515px;}
.y36{bottom:3.621212px;}
.y1b{bottom:5.644263px;}
.y19{bottom:5.649091px;}
.y3b{bottom:7.966667px;}
.y1{bottom:16.947273px;}
.y34{bottom:18.106061px;}
.y2a{bottom:22.161818px;}
.y3f{bottom:23.900000px;}
.y33{bottom:38.819394px;}
.y29{bottom:41.861212px;}
.y3d{bottom:44.758182px;}
.y0{bottom:58.542929px;}
.y1e{bottom:59.127152px;}
.y32{bottom:60.546667px;}
.y28{bottom:69.527273px;}
.y1d{bottom:79.405939px;}
.y31{bottom:82.298081px;}
.y27{bottom:96.903636px;}
.y59{bottom:99.257424px;}
.y1c{bottom:99.684727px;}
.y30{bottom:104.025354px;}
.y1a{bottom:119.963515px;}
.y58{bottom:120.984697px;}
.y44{bottom:122.855657px;}
.y26{bottom:124.569697px;}
.y2f{bottom:128.649596px;}
.y18{bottom:140.237475px;}
.y57{bottom:142.711970px;}
.y25{bottom:151.970202px;}
.y17{bottom:163.268384px;}
.y56{bottom:164.294394px;}
.y24{bottom:179.491414px;}
.y16{bottom:185.031869px;}
.y55{bottom:186.021667px;}
.y15{bottom:206.759141px;}
.y54{bottom:207.748939px;}
.y23{bottom:207.917929px;}
.y40{bottom:219.686869px;}
.y53{bottom:229.645202px;}
.y14{bottom:231.383384px;}
.y52{bottom:251.227626px;}
.y13{bottom:251.517323px;}
.y2e{bottom:257.745808px;}
.y51{bottom:272.954899px;}
.y12{bottom:279.038535px;}
.y50{bottom:294.682172px;}
.y11{bottom:306.559747px;}
.y4f{bottom:316.409444px;}
.y10{bottom:334.080960px;}
.y4e{bottom:338.136717px;}
.y4d{bottom:359.863990px;}
.yf{bottom:361.626313px;}
.y4c{bottom:381.627475px;}
.ye{bottom:388.568131px;}
.y4b{bottom:403.354747px;}
.yd{bottom:416.234192px;}
.y4a{bottom:425.226869px;}
.y21{bottom:429.560253px;}
.y3e{bottom:441.292980px;}
.yc{bottom:443.755404px;}
.y49{bottom:446.809293px;}
.y35{bottom:467.365707px;}
.y48{bottom:468.536566px;}
.yb{bottom:471.276616px;}
.y47{bottom:490.263838px;}
.ya{bottom:498.834040px;}
.y37{bottom:511.435859px;}
.y46{bottom:511.991111px;}
.y3c{bottom:519.981919px;}
.y9{bottom:526.210404px;}
.y39{bottom:527.658889px;}
.y45{bottom:536.639495px;}
.y8{bottom:553.876465px;}
.y43{bottom:557.642525px;}
.y42{bottom:579.369798px;}
.y7{bottom:581.252828px;}
.y41{bottom:601.097071px;}
.y5{bottom:608.774040px;}
.y6{bottom:614.857677px;}
.y4{bottom:636.440101px;}
.y1f{bottom:661.088485px;}
.y3{bottom:661.523030px;}
.h15{height:1.207071px;}
.h8{height:19.699394px;}
.h10{height:20.568485px;}
.h11{height:20.858182px;}
.hf{height:22.451515px;}
.h5{height:30.438633px;}
.h2{height:39.937500px;}
.h14{height:42.006061px;}
.h7{height:42.275879px;}
.hd{height:44.197500px;}
.h6{height:46.785306px;}
.h4{height:49.099688px;}
.ha{height:53.250000px;}
.h3{height:56.367839px;}
.h9{height:58.953333px;}
.h13{height:59.156250px;}
.h12{height:63.298788px;}
.he{height:150.666566px;}
.hb{height:177.028990px;}
.hc{height:201.508384px;}
.h16{height:550.834646px;}
.h1{height:659.664141px;}
.h0{height:738.727273px;}
.we{width:80.246061px;}
.wf{width:111.654040px;}
.w4{width:112.141697px;}
.wb{width:119.500000px;}
.wc{width:124.593838px;}
.wa{width:166.575758px;}
.w2{width:170.800505px;}
.wd{width:208.750808px;}
.w6{width:249.018687px;}
.w3{width:255.102323px;}
.w5{width:320.465202px;}
.w9{width:535.879040px;}
.w7{width:555.868131px;}
.w10{width:861.413939px;}
.w1{width:869.090909px;}
.w8{width:882.706667px;}
.w0{width:956.000000px;}
.x4{left:6.228485px;}
.xc{left:8.690909px;}
.x13{left:25.348485px;}
.xe{left:30.418182px;}
.x11{left:33.025455px;}
.xb{left:42.730303px;}
.x17{left:45.337576px;}
.x0{left:51.300505px;}
.x5{left:222.511414px;}
.x8{left:240.339848px;}
.x2{left:255.392020px;}
.x3{left:262.779293px;}
.x9{left:372.900354px;}
.x12{left:381.736111px;}
.xd{left:400.276717px;}
.x18{left:430.550051px;}
.x1{left:478.060354px;}
.x15{left:494.017828px;}
.x10{left:521.104495px;}
.xa{left:547.177222px;}
.x6{left:590.486919px;}
.x7{left:620.180859px;}
.xf{left:705.243131px;}
.x1c{left:741.310404px;}
.x14{left:747.249192px;}
.x1a{left:767.672828px;}
.x1b{left:770.280101px;}
.x16{left:786.406566px;}
.x19{left:787.806768px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.078648pt;}
.ls6{letter-spacing:-0.039235pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.009544pt;}
.ls3{letter-spacing:0.265105pt;}
.ls2{letter-spacing:10.029791pt;}
.ls5{letter-spacing:10.560000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-4.522331pt;}
._3{margin-left:-1.776201pt;}
._1{width:1.105663pt;}
._4{width:2.280783pt;}
._a{width:3.397404pt;}
._7{width:4.532758pt;}
._9{width:7.909131pt;}
._5{width:9.184991pt;}
._2{width:10.456432pt;}
._0{width:12.044586pt;}
._8{width:13.739841pt;}
.fs3{font-size:28.631297pt;}
.fs0{font-size:39.765690pt;}
.fs2{font-size:44.007364pt;}
.fs1{font-size:53.020921pt;}
.y2d{bottom:-54.600000pt;}
.y2c{bottom:-27.680000pt;}
.y38{bottom:1.760000pt;}
.y3a{bottom:2.080000pt;}
.y20{bottom:2.400000pt;}
.y2{bottom:2.720000pt;}
.y2b{bottom:2.880000pt;}
.y22{bottom:3.680000pt;}
.y36{bottom:4.000000pt;}
.y1b{bottom:6.234667pt;}
.y19{bottom:6.240000pt;}
.y3b{bottom:8.800000pt;}
.y1{bottom:18.720000pt;}
.y34{bottom:20.000000pt;}
.y2a{bottom:24.480000pt;}
.y3f{bottom:26.400000pt;}
.y33{bottom:42.880000pt;}
.y29{bottom:46.240000pt;}
.y3d{bottom:49.440000pt;}
.y0{bottom:64.666667pt;}
.y1e{bottom:65.312000pt;}
.y32{bottom:66.880000pt;}
.y28{bottom:76.800000pt;}
.y1d{bottom:87.712000pt;}
.y31{bottom:90.906667pt;}
.y27{bottom:107.040000pt;}
.y59{bottom:109.640000pt;}
.y1c{bottom:110.112000pt;}
.y30{bottom:114.906667pt;}
.y1a{bottom:132.512000pt;}
.y58{bottom:133.640000pt;}
.y44{bottom:135.706667pt;}
.y26{bottom:137.600000pt;}
.y2f{bottom:142.106667pt;}
.y18{bottom:154.906667pt;}
.y57{bottom:157.640000pt;}
.y25{bottom:167.866667pt;}
.y17{bottom:180.346667pt;}
.y56{bottom:181.480000pt;}
.y24{bottom:198.266667pt;}
.y16{bottom:204.386667pt;}
.y55{bottom:205.480000pt;}
.y15{bottom:228.386667pt;}
.y54{bottom:229.480000pt;}
.y23{bottom:229.666667pt;}
.y40{bottom:242.666667pt;}
.y53{bottom:253.666667pt;}
.y14{bottom:255.586667pt;}
.y52{bottom:277.506667pt;}
.y13{bottom:277.826667pt;}
.y2e{bottom:284.706667pt;}
.y51{bottom:301.506667pt;}
.y12{bottom:308.226667pt;}
.y50{bottom:325.506667pt;}
.y11{bottom:338.626667pt;}
.y4f{bottom:349.506667pt;}
.y10{bottom:369.026667pt;}
.y4e{bottom:373.506667pt;}
.y4d{bottom:397.506667pt;}
.yf{bottom:399.453333pt;}
.y4c{bottom:421.546667pt;}
.ye{bottom:429.213333pt;}
.y4b{bottom:445.546667pt;}
.yd{bottom:459.773333pt;}
.y4a{bottom:469.706667pt;}
.y21{bottom:474.493333pt;}
.y3e{bottom:487.453333pt;}
.yc{bottom:490.173333pt;}
.y49{bottom:493.546667pt;}
.y35{bottom:516.253333pt;}
.y48{bottom:517.546667pt;}
.yb{bottom:520.573333pt;}
.y47{bottom:541.546667pt;}
.ya{bottom:551.013333pt;}
.y37{bottom:564.933333pt;}
.y46{bottom:565.546667pt;}
.y3c{bottom:574.373333pt;}
.y9{bottom:581.253333pt;}
.y39{bottom:582.853333pt;}
.y45{bottom:592.773333pt;}
.y8{bottom:611.813333pt;}
.y43{bottom:615.973333pt;}
.y42{bottom:639.973333pt;}
.y7{bottom:642.053333pt;}
.y41{bottom:663.973333pt;}
.y5{bottom:672.453333pt;}
.y6{bottom:679.173333pt;}
.y4{bottom:703.013333pt;}
.y1f{bottom:730.240000pt;}
.y3{bottom:730.720000pt;}
.h15{height:1.333333pt;}
.h8{height:21.760000pt;}
.h10{height:22.720000pt;}
.h11{height:23.040000pt;}
.hf{height:24.800000pt;}
.h5{height:33.622590pt;}
.h2{height:44.115063pt;}
.h14{height:46.400000pt;}
.h7{height:46.698042pt;}
.hd{height:48.820669pt;}
.h6{height:51.679166pt;}
.h4{height:54.235638pt;}
.ha{height:58.820084pt;}
.h3{height:62.264056pt;}
.h9{height:65.120000pt;}
.h13{height:65.344142pt;}
.h12{height:69.920000pt;}
.he{height:166.426667pt;}
.hb{height:195.546667pt;}
.hc{height:222.586667pt;}
.h16{height:608.453333pt;}
.h1{height:728.666667pt;}
.h0{height:816.000000pt;}
.we{width:88.640000pt;}
.wf{width:123.333333pt;}
.w4{width:123.872000pt;}
.wb{width:132.000000pt;}
.wc{width:137.626667pt;}
.wa{width:184.000000pt;}
.w2{width:188.666667pt;}
.wd{width:230.586667pt;}
.w6{width:275.066667pt;}
.w3{width:281.786667pt;}
.w5{width:353.986667pt;}
.w9{width:591.933333pt;}
.w7{width:614.013333pt;}
.w10{width:951.520000pt;}
.w1{width:960.000000pt;}
.w8{width:975.040000pt;}
.w0{width:1056.000000pt;}
.x4{left:6.880000pt;}
.xc{left:9.600000pt;}
.x13{left:28.000000pt;}
.xe{left:33.600000pt;}
.x11{left:36.480000pt;}
.xb{left:47.200000pt;}
.x17{left:50.080000pt;}
.x0{left:56.666667pt;}
.x5{left:245.786667pt;}
.x8{left:265.480000pt;}
.x2{left:282.106667pt;}
.x3{left:290.266667pt;}
.x9{left:411.906667pt;}
.x12{left:421.666667pt;}
.xd{left:442.146667pt;}
.x18{left:475.586667pt;}
.x1{left:528.066667pt;}
.x15{left:545.693333pt;}
.x10{left:575.613333pt;}
.xa{left:604.413333pt;}
.x6{left:652.253333pt;}
.x7{left:685.053333pt;}
.xf{left:779.013333pt;}
.x1c{left:818.853333pt;}
.x14{left:825.413333pt;}
.x1a{left:847.973333pt;}
.x1b{left:850.853333pt;}
.x16{left:868.666667pt;}
.x19{left:870.213333pt;}
}
